html,
body {
	font-size:100%;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#222;
	background:url(../images/background.png) center 124px repeat-x #fcf9f3;
	min-width:320px;
	height:100%;
	text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased;
}
.textcourse-bot{
    padding-top: 0px;
    font-size: 13px;
    font-weight: normal;
    margin-top: -1px;
    color: #EE5BA6;
}
.title1 {
	overflow: auto;
}
.title1 span {
	color:#3fb157;
	font-size: 33px;
	font-weight: bold;
	padding: 10px 0;
	float:left;
}
.content1 {
	color:#222;
	font-size:18px;
	line-height: 28px;
}
.content_contact {
    color: #76BB33;
    font-size: 20px;
    line-height: 28px;
    margin-top: -20px;
    margin-left: 50px;
}
.about-img {
	overflow: auto;
	padding-left: 0;
	width: 100%;
}
.about-img li {
	width: 15.5%;
	float:left;
	box-sizing:border-box;.
	-moz-box-sizing:border-box;
	margin:0.5%;
	border:solid 2px #3fb157;
	height: 110px;
	text-align: center;
	overflow: hidden;
}
.about-img li img {
	width: 100%;
}
img.imgstyle1 {
	margin-top: -30%;
}